.overlay {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1002;
    background-color: #000;
    opacity: .7;
}
.menu>li>a {
	border-radius: 5px 5px 0 0;
	font-weight: 500;
    font-size: 14px;
}
.menu>li>a.fcons {
	background: #e22a89;
	color: #fff;
	text-align: center;
	padding: 7px 10px 6px;
	line-height: 1.3
}
.menu>li>a.fcons:hover {
	background: #8354be
}

@media (min-width: 1300px) {
	.container {
		max-width: 1240px
	}
}
@media (min-width: 1400px) {
	.container {
		max-width: 1320px
	}
}

@media (max-width: 1399px) {
	#mainmenu {
		font-size: 14px
	}
}


@media (max-width: 1199px) {
.menu ul ul li a:before {
    content: "\f101";
}
	.menu ul li a:before {
    content: "\f105";
    font: normal 16px/1 FontAwesome;
    display: inline-block;
    margin-right: 7px;
}

	#mainmenu {
		text-transform: none
	}
	.social a {
		width: 34px;
		height: 34px;
		font-size: 20px;
		line-height: 1.6
	}
	.call a {
		font-size: 16px
	}
	footer h4 {
		font-size: 1.25rem
	}
	.credit {
		text-align: center;
		border-top: 1px solid #ddd;
		padding-top: 20px;
		margin-top: 20px
	}
	#back-to-top {
		bottom: 15px
	}
	.enqcnt {
		padding: 1px 20px 10px
	}
	h2 {
		font-size: 30px
	}
	.vidgal {
		padding: 50px 20px 50px 0
	}
	.vidgal:before {
		right: 40px
	}
	.vidgal .relative a {
		height: 44px
	}
	.vidgal .relative a i {
		font-size: 25px;
		height: 44px;
		line-height: 40px;
		width: 60px
	}
	#info p {
		font-size: 15px;
		line-height: 1.6;
		margin-top: 0
	}
	.infotxt {
		padding-right: 50px
	}
	.iconmenu img {
		padding: 5px;
	}
	.iconmenu p {
		font-size: 17px
	}
	.iconmenu p:before {
		height: 34px
	}
	#process p {
		padding: 0 30px;
		line-height: 1.2;
		bottom: 20px
	}
	.fxform_wrapper {
		display: flex;
		padding: 0 140px 0 50px
	}
	.fxform_wrapper .form-group {
		flex: 0 0 20%;
		display: block!important
	}
	.fxform_wrapper .btn {
		min-width: 100px
	}
	#content .destinations.others h3 {
		position: relative;
		left: 0;
		margin-bottom: 0
	}
	#process p {
		font-size: 12px;
		line-height: 1.4
	}
	.menu>li>a {
		font-size: 13px;
		padding: 13px 5px
	}
	.menu ul li {
		font-size: 13px
	}
	.imgttl {
		bottom: 10px;
		left: 20px
	}
	.flogos a:last-child {
		margin-left: 5px
	}
}

@media (max-width: 991px) {
	.row.header {
    margin: 0px 5px 0 0;
    width: 100%;
    justify-content: space-between;
		align-items: center;
}
	.navbar-toggler-icon {
    width: 1.5em;
    height: 1.5em;
}
	
	.navbar-brand {
		margin: auto
	}
	.navbar-brand img {
		width: 280px
	}
	.navbar-toggler {
		padding: 5px 0
	}
	.navbar-toggler:focus {
		outline: none
	}
	.navbar-toggler span {
		   background: #856d47;
   
    display: block;
	}
	.navbar-toggler span+span {
		margin-top: 7px
	}
	.navbar-nav .nav-link {
		border-bottom: 1px solid #ddd;
		border-radius: 0;
		color: #000
	}
	
	.topbar {
		display: none;
	}
	.menu ul:after {
		display: none
	}
	.menu li a:hover,
	.menu li:hover>a {
		border: none
	}
	.menu ul {
		visibility: visible;
		opacity: 1;
		position: relative;
		border: none;
		box-shadow: none;
		top: 0;
		transform: none;
		width: 100%
	}
	.menu li a {
		padding: 10px 15px!important;
	}
	.menu>li>a {
		border-radius: 0
	}
	#mainmenu,
	.menu ul {
		font-size: 16px
	}
	.menu li {
		border: none!important
	}
	.menu ul li:last-child a {
		border: none
	}

	.menu ul li a:before {
		content: "\f105";
		font: normal 16px/1 FontAwesome;
		display: inline-block;
		margin-right: 7px
	}
	#mainslider .owl-carousel .owl-item img {
		display: block;
		width: 100%;
		height: auto
	}
	.lgquote {
		display: none
	}
	.fsrv {
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px;
		padding-bottom: 10px
	}
	.enqcnt {
		margin-top: 40px
	}
	#servbox .enqcnt h2 {
		margin-top: 20px
	}
	.copyright span {
		display: block
	}
	.flogos img {
		width: 140px
	}
	.infotxt {
		padding-right: 15px
	}
	#info h2 {
		font-size: 25px
	}
	#info h2 span {
		font-size: 34px
	}
	#info h1 {
		font-size: 18px
	}
	#info p {
		font-size: 14px;
		line-height: 1.5
	}
	.topbar ul {
		position: relative;
		right: auto
	}
	#mainmenu {
		z-index: 1003 !important;
		position: fixed !important;
		left: -250px !important;
		top: 0 !important;
		bottom: 0 !important;
		border: none !important;
		overflow-y: auto !important;
		background: #fff !important;
		width: 250px !important;
	}
	#mainmenu.show {
		left: 0
	}
	.menu,
	.menu ul {
		font-size: 14px;
		text-align: left
	}
	.menu ul ul {
		left: 0;
		visibility: visible;
		opacity: 1;
		transform: translate(0, 0)
	}
	.menu ul ul li a:before {
		content: "\f101"
	}
	.menu ul ul li a {
		padding-left: 20px!important;
	}
	.fcons {
		font-size: 20px
	}
	.fcons strong {
		display: inline-block;
		margin-left: 5px;
		font-weight: 400
	}
	.iconmenu {
		padding: 20px 0 0
	}
	.iconmenu a {
		margin-bottom: 20px
	}
	.iconmenu p {
		font-size: 20px
	}
	section {
		padding-top: 30px;
		padding-bottom: 30px
	}
	.infotitle {
		width: auto
	}
	#process a {
		margin-bottom: 25px
	}
	#servbox[class*="col-"] {
		margin-bottom: 30px
	}
	.vidgal {
		padding: 30px 20px
	}
	.vidgal:before {
		display: none
	}
	.vidgal .relative {
		width: 100%
	}
	.blogsec {
		padding-top: 0
	}
	.blogsec .col-md-6:first-child {
		margin-bottom: 30px
	}
	.galleft .col:after {
		display: none
	}
	#gal img {
		margin-bottom: 2px
	}
	#content .destinations.others .col {
		flex: 0 0 33.33%
	}
	#content .destinations.others a {
		margin-bottom: 20px
	}
	.imgttl {
		font-size: 130%
	}
	.imglink i {
		font-size: 30px
	}
	.flogos a:last-child {
		margin-left: 15px
	}
	div#navbarContent ul li a:hover {

		color: #856d47;
    background-color: #fff;
}
}
@media (max-width: 767px) {
	.navbar-toggler-icon {
    width: 1.5em;
    height: 1.5em;
}
	input[type="text"] {
    width: 100% !important;
    max-width: 100%;
    height: auto;
    padding: 15px;
    border: 1px solid #cecece;
}
	input[type="button"] {
    height: auto;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    background: #856d47;
    border: none;
    padding: 10px 40px;
    letter-spacing: 1px;
}
	
	div#navbarContent ul li a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
    /* font-size: 12px; */
}

	.topbar {
		display: none
	}
	
	.navbar-brand {
		margin-left: 0
	}
	.navbar-brand img {
		width: 200px
	}
	
	.main-album ul {
		margin-top: 30px
	}
	.fxform_wrapper {
		display: block;
		padding: 0 10px 20px
	}
	.fxform_wrapper .form-group {
		flex: none
	}
	.formtitle {
		margin-bottom: 10px
	}

@media (max-width: 767px) {
	.col-sm-4.col-lg-2 {
		padding: 10px 0 10px 0;
		margin: 0
	}
	.featured .row {
		padding: 14px!important;
		text-align: center!important
	}
}
.blockquote_tontent p {
	font-size: 13px;
	margin-bottom: 0;
	padding-bottom: 0
}
.flex-container-services {
	padding: 0;
	margin: auto;
	list-style: none;
	max-width: 1130px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: center
}
.flex-item-services {
	padding: 0;
	width: 100%;
	margin: 10px 16px 20px;
	color: #fff;
	font-weight: 700;
	padding-top: 30px
}
.flex-item-border {
	border-top: 1px solid #f7cae1
}
.flex-item-services i {
	color: #8354bd
}
.title-services {
	word-break: normal;
	font-size: 22px;
	padding: 0 10px 5px 50px;
	color: #e22a89;
	text-align: left;
	line-height: 26px
}
.content-services {
	padding: 0 10px;
	color: #666;
	text-align: left;
	font-weight: 300;
	padding-left: 100px
}
.service-description {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 22px;
	margin-bottom: 25px;
	color: gray
}
.separation-title {
	width: 100%;
	display: block;
	margin-top: 30px;
	margin-bottom: 0;
	text-align: center
}
.services-icon {
	float: left;
	font-size: 35px;
	margin: 3px 20px 0 0;
	border: 1px solid #d2d2d2;
	width: 80px;
	height: 80px;
	text-align: center;
	line-height: 80px;
	position: relative
}
.services-icon:before {
	content: "";
	background: #000;
	width: 3px;
	height: 30px;
	display: block;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 50%;
	position: absolute;
	right: -3px
}
.flex-item-services:hover .services-icon:before {
	height: 100%
}
.flex-item-services:hover i {
	color: #e22a89
}
@media (max-width: 425px) {
	.services-icon {
		width: 50px;
		height: 50px;
		font-size: 25px;
		line-height: 50px
	}
	.content-services {
		padding-left: 70px
	}
	.services-icon:before {
		height: 22px
	}
}
.elementor-screen-only,
.screen-reader-text,
.screen-reader-text span,
.ui-helper-hidden-accessible {
	position: absolute;
	top: -10000em;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}